{
    "dc_identifier": "nl.gm0225.2c.2022.3409065-4",
    "dc_title": "Rondetafelgesprek raad Druten 2022-06-30 - Jaarstukken 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Druten op 2022-06-30. Onderdeel: Jaarstukken 2021.",
    "dc_source": "https://druten.bestuurlijkeinformatie.nl/Agenda/Index/e7e12987-57f0-419e-b5cc-07ca51937eb7",
    "dc_publisher": "gm0225",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2022-06-30",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Druten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Druten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "200",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0225.2c.2022.3409065-4",
    "dc_externalIdentifier": "3409084",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-30",
    "foi_meetingNumber": "3409065",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0225.2c.2022.3409065-4.doc.1",
            "dc_title": "Dossier 3790 voorblad.pdf",
            "foi_fileName": "Dossier%203790%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=7ddce06c-e5f8-4560-8289-2da85bdcd378"
        },
        {
            "dc_identifier": "nl.gm0225.2c.2022.3409065-4.doc.2",
            "dc_title": "Beslisnota raad jaarrek 2021.pdf",
            "foi_fileName": "Beslisnota%20raad%20jaarrek%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=a50eeb58-3087-4c18-9967-64689aed9821"
        },
        {
            "dc_identifier": "nl.gm0225.2c.2022.3409065-4.doc.3",
            "dc_title": "Bijlage 1: Jaarrekening 2021 Gemeente Druten dd 30-06-2022.pdf",
            "foi_fileName": "Jaarrekening%202021%20Gemeente%20Druten%20dd%2030-06-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=455b3c92-285e-41f5-ab58-9e650a511a1b"
        },
        {
            "dc_identifier": "nl.gm0225.2c.2022.3409065-4.doc.4",
            "dc_title": "Bijlage 2: Definitief concept accountantsverslag 2021 d.d. 22-06-2022.pdf",
            "foi_fileName": "Gemeente%20Druten%20%20defintief%20concept%20accountantsverslag%202021%20d.d.%2022.06.2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=e6a1e3ff-7826-4bc7-bae0-3e944e630dae"
        }
    ]
}